gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType This is used by for color and position details about text.
- Property
  2.12.0.0
  System.Obsolete("Replaced by BgStipple property.")
  Gdk.Pixmap A stipple (dotted) pattern for the background color. a
- Field
  2.12.0.0
  Gdk.Color The background color of this text.
- Property
  2.12.0.0
  Gdk.Pixmap To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete("Replaced by FgStipple property.")
  Gdk.Pixmap A stipple (dotted) pattern for the foreground color. a
- Field
  2.12.0.0
  Gdk.Color The foreground color of this text.
- Property
  2.12.0.0
  Gdk.Pixmap To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.TextAppearance `` an , pointer to the underlying C object Internal constructor; not for developer use. a new
- Field
  2.12.0.0
  System.Int32 Offset of text in pixels above the baseline (if positive) or below the baseline (if negative).
- Property
  2.12.0.0
  System.Boolean Whether or not the text should be struck-through. a
- Property
  2.12.0.0
  Pango.Underline Style of underlining for this text. To be added.
- Field
  2.12.0.0
  Gtk.TextAppearance A default/empty TextAppearance.